

/*
 ************************
 * Basics
 ************************
 */
 
body {
    font-size: 13pt;
}

img, video {
    width: auto;
    height: auto;
}



/*
 ************************
 * Layout
 ************************
 */

html {
    height: 100%;
}

body {
    height: 100%;
    background-image: url("/images/background.jpg");
    background-color: #888;
}

#bg_image {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    width: 100%;
    background-image: url("/images/grad_up.png");
    background-position: center bottom;
    background-repeat: repeat-x;
}

#page {
    overflow: hidden;
    background-image:url("/images/grad_down.png");
    background-position: center top;
    background-repeat: repeat-x;
    
    padding-bottom: 4em;
}

#content {
    margin: 0 auto 0 auto;
    max-width: 720px;
    
    padding: 2em 4em 3em 4em;

    border: solid 2px #666;
    border-bottom: none;
}

#footer {
    margin: 0 auto 0 auto;
    max-width: 720px;
    
    border: solid 2px black;
}




/*
 ******************************
 * Header
 ******************************
 */

#header li {
    padding-left: 2em;
    padding-right: 2em;
}

